/* This appears in the title of the Alert dialog */
"Title"		= "提示標題";

/* This is the body text of the alert */
"Description"	= "提示：發生某些狀況。";

/* Default button.  There must be a default button. */
"Default"	= "好";

/* Alternate button.  Optional.  If unused, leave an empty string, rather */
/* than removing the key.  E.g, "Alternate" = ""; */
"Alternate"	= "取消";

/* Other button.  Optional.  If unused, leave an empty string, as above. */
"Other"		= "";
